ATI drivers non riesco a capire

1 risposta [Ultimo messaggio]
Ritratto di Army75
Army75
(Guru)
Offline
Guru
Iscritto: 19/10/2005
Messaggi: 507

Ciao ragazzi,
rieccomi coi problemi del driver ATI.
Partendo dal presupposto che ora Funzionano (tranne in KWIN per mancanza di Xcomposite e Xdamage.....)
Vi dico cosa è accaduto, spero che riusciate a darmi una spiegazione

Ho provato i seguenti SO:
Mandriva 2009.1 x86 + catalyst 9.8(fglrx) + Kernel 2.6.29.x= Non funzionavano e la macchina si impallava

Mandriva 2009.1 i586 + catalyst 9.8(fglrx) + Kernel 2.6.29.x= Non funzionavano ma la macchina non si impallava

Mandriva 2009 i586 + catalyst 9.8(fglrx) + Kernel 2.6.29.x= idem come sopra

Mandriva 2009 i586 + catalyst 9.8(fglrx) + Kernel 2.6.27.x= Funzionano con tutto (giochi compresi) ma non in Kwin.

Veramente non riesco a capire, sembra che i kernel più nuovi non abbiano retrocompatibilità. Secondo voi è possibile?

Ciao

Armando

2010.2 Official - KDE 4.4.2 - Gnome 2.30.0 -- kernel 2.6.36.2 server on HP Pavilion dv5- AMD Athlon x2 - only official repo

Ritratto di Dom-X
Dom-X
(Guru)
Offline
Guru
Iscritto: 12/11/2006
Messaggi: 1000

Ciao, i catalyst disponibili dal sito di ati non si riescono ad installare sotto mandriva 2009.1 devi usare dkms-fglrx disponibili dai repository ufficiali.

Per ora c'è fglrx 8.632 = catalyst 9.7.. se sono i usciti i 9.8 saranno disponibili tra un po'

Mandriva 64 bit 2011, kernel MIb Nrj 3.0.8